@charset "utf-8";


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

/*+-+-+-+-+-+-+-     top     -+-+-+-+-+-+-+*/
.top {
	position: relative;
	background: url(/img/recruit/top/top-bg.webp);
	background-position: top center;
	width: 100%;
}
@media (min-width:1920px) {
	.top {
		background-size: cover;
	}

}
@media (max-width:1200px) {
	.top {
		background: url(/img/recruit/top/top-bg1200.webp);
		background-position: top left;
	}
}

@media (min-width:951px) {
	.catchbox {
		padding-top: 205px;
		padding-left: 45px;
		position: relative;
	}
	.topbox::before {
		content: "";
		position: absolute;
		width: 840px;
		height: 840px;
		background: #fff;
		z-index: 0;
		transform:rotate(15deg);
		bottom: -250px;
		left: 195px;
	}

}

.top .main-title {
	position: absolute;
	font-size: clamp(0.813rem, 0.563rem + 1.25vw, 1.5rem);
	font-weight: bold;
	top: 20px;
	left: 17px;
}
.topbox {
	width: 100%;
	max-width: 1200px;
	margin: auto;
	position: relative;
}
.topbox::after {
	content: "";
	position: absolute;
	background: url(/img/recruit/top/maru.webp);
	width: 590px;
	height: 214px;
	bottom: 0px;
	left: 890px;
}

#leadbox {
	position: relative;

}
#leadbox .lead-txt {
	padding-top: 60px;
	padding-bottom: 90px;
}
.lead-txt .lead-txtbox {
	width: 100%;
	max-width: 630px;
	margin-left: 330px;
	font-size: 1rem;
	font-weight: 500;
}
.lead-txtbox p {
	margin-bottom: 20px;
}
.lead-txtbox p:last-child {
	margin-bottom: 0;
}
.lead-txtbox p span {
	color: #ee762e;
	font-size: 1.25rem;
}
.bannerbox {
	background: url(/img/recruit/bg-pat.webp);
	position: relative;
}
.banner {
	padding: 130px 0;
	font-size: 0;
	text-align: center;
}
.banner a {
	display: inline-block;
	margin: 0 20px;
}
.banner a.none {
	pointer-events: none;
}
.banner .banner-note {
	display: block;
	margin-inline: auto;
	margin-block-start: 40px;
	max-inline-size: max-content;
	font-size: clamp(1.125rem, 0.857rem + 1.34vw, 1.5rem);
	font-weight: 700;
	color: #333;
}
/*          PC hover          */
@media (min-width:769px) {
	.banner a {
		transition: .3s ease-out;
	}
	.banner a:hover {
		opacity: .6;
	}

}
@media (max-width:1060px) {
	.banner a:nth-child(n+2) {
		margin-top: 20px;
	}
}
/*          TB          */
@media (max-width:834px) {

	/*          SP          */
	@media (max-width:768px) {
	}
}
.br950 {
	display: none;
}
@media (max-width:950px) {
	.top {
		background: url(/img/recruit/top/top-bg-sp01.webp)top,url(/img/recruit/top/top-bg-sp02.webp)bottom;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.topbox {
		max-width: none;
	}
	.top .main-title {
		top: 10px;
		left: 16px;
	}
	.catchbox {
		padding-top: 25.5%;
		width: 84%;
		margin: auto;
		padding-right: 2%;
	}
	#leadbox {
		width: 100%;
	}
	.lead-txt .lead-txtbox {
		max-width: none;
		width: 85%;
		margin: auto;
		font-size: clamp(0.813rem, 0.563rem + 1.25vw, 1.5rem);
	}
	.lead-txtbox p span {
		font-size: clamp(1rem, 0.727rem + 1.36vw, 1.75rem);
	}
	.br950 {
		display: block;
	}
	.pc950 {
		display: none;
	}
	#leadbox .lead-txt {
		padding-top: 8%;
		padding-bottom: 30%;
	}
	.bannerbox {
		background: url(/img/recruit/bg-pat-sp.webp);
		background-size: contain;
	}
	.banner {
		padding: 60px 0;
	}
	.banner a {
		width: 80%;
		margin: auto;
	}

	.banner .banner-note {
		width: 80%;
		text-align: left;
	}

}

/*+-+-+-+-+-+-+-+-     共通     -+-+-+-+-+-+-+-+*/
.title-wrap .titlebox img {
	max-width: 60px;
	margin: auto;
}

.contents-wrap .title-wrap {
	text-align: center;
}
.contents-wrap .titlebox {
	display: inline-block;
	color: #ee762e;
	border-left: 1px #ee762e solid;
	border-right: 1px #ee762e solid;
	padding: 0 40px;
}
.contents-wrap .titlebox p {
	font-size: clamp(1.5rem, 1.227rem + 1.36vw, 2.25rem);
	font-weight: 500;
	margin-top: -10px;
}
.main-wrap {
	width: 90%;
	max-width: 1000px;
	margin: auto;
	background: #fff;
	padding: 100px 0 120px;
	margin: auto;
	margin-top: 60px;
}
.jobbox .main-wrap:nth-child(3) {
	margin-top: 100px;
}
/*          TB          */
@media (max-width:834px) {
	.main-wrap {
		padding: 70px 0;
	}
	.jobbox .main-wrap:nth-child(3) {
    margin-top: 70px;
}
	/*          SP          */
	@media (max-width:768px) {
		.title-wrap .titlebox img {
			max-width: 55px;
		}
		.contents-wrap {
			padding: 50px 0 80px;
		}
		.main-wrap {
			padding: 35px 0 60px;
			margin-top: 30px;
		}
		.joblist .title {
			padding-bottom: 10px;
		}
		.joblist ul li {
			margin-top: 15px;
		}
		.jobbox .main-wrap:nth-child(3) {
			margin-top: 40px;
		}
	}
}

/*+-+-+-+-+-+-+-+-     共通     -+-+-+-+-+-+-+-+*/

/*+-+-+-+-+-+-+-+-     職種紹介     -+-+-+-+-+-+-+-+*/
.joblist ul {
	max-width: 550px;
	width: 90%;
	margin: auto;
	text-align: center;
}
/*+-+-+-+-+-+-+-+-     職種紹介     -+-+-+-+-+-+-+-+*/

/*+-+-+-+-+-+-+-+-     先輩社員の声     -+-+-+-+-+-+-+-+*/
.voicelist {
	width: 90%;
	max-width: 900px;
	padding-top: 120px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.voicelist li {
	width: 30%;
	max-width: 240px;
	text-align: center;
}
.voicelist li a {
	display: block;
}
.voicelist li .button {
	margin-top: 35px;
	background: #ee762e;
	border-radius: 10px;
	border: #ee762e 1px solid;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 10px 10px 10px 20px;
	color: #ffffff;
	text-align: left;
	font-size: clamp(0.75rem, 0.682rem + 0.34vw, 0.938rem);
}
/*          PC hover          */
@media (min-width:769px) {
	.voicelist li .button {
		transition: .3s ease-out;
	}
	.voicelist li a:hover .button {
		background: #ffe9d9;
		color: #ee762e;
	}

}
/*          TB          */
@media (max-width:834px) {
	.voicelist {
		padding-top: 50px;
	}
	/*          SP          */
	@media (max-width:768px) {
		.voicelist {
			padding-top: 50px;
		}
		.voicelist li {
			width: 48%;
		}
		.voicelist li .button {
			margin-top: 20px;
			padding: 10px;
			margin-bottom: 40px;
			letter-spacing: 0;
		}
		.voicelist li img {
			width: 70%;
			margin: auto;
		}
		.voicelist .material-symbols-outlined.right {
			font-size: clamp(0.938rem, 0.597rem + 1.7vw, 1.875rem);
		}
		#voice.contents-wrap {
			padding: 50px 0 40px;
		}
	}
}

/*+-+-+-+-+-+-+-+-     先輩社員の声     -+-+-+-+-+-+-+-+*/

/*+-+-+-+-+-+-+-+-     待遇・制度     -+-+-+-+-+-+-+-+*/
.trebox {
	width: 90%;
	max-width: 1000px;
	margin: auto;
	padding-top: 100px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.tre-wrap {
	width: 90%;
	max-width: 1000px;
	margin: auto;
	padding: 90px 0;
	background: #fff;
}
.trebox .tre-wrap {
	max-width: 480px;
	width: 48%;
	margin: 0;
}
.tre-titlebox {
	text-align: center;
}
.tre-titlebox .tre-title {
	font-size: clamp(1.313rem, 1.153rem + 0.8vw, 1.75rem);
}
.tre-titlebox .tre-note {
	font-size: 0.813rem;
}
.tre-wrap .title {
	text-align: center;
	font-size: 0;
}
.tre-wrap .title p {
	font-size: clamp(1.313rem, 1.153rem + 0.8vw, 1.75rem);
	color: #ee762e;
}
.tre-wrap.top {
	margin-top: 40px;
}
.tre-wrap .txtbox {
	width: 90%;
	max-width: 610px;
	margin: auto;
}
.trebox .tre-wrap .txtbox {
	max-width: 320px;
}
.tre-wrap .txtbox p {
	margin-top: 20px;
}
.tre-wrap .txtbox p.note {
	margin: 0;
	font-size: 0.813rem;
}
.svg-dot.trelist-dot {
	stroke: #ee762e;
	width: 330px;
}
.svg-dot.trelist-dot>line {
	stroke-width: 18px;
	stroke-dasharray: 0, 40;
	stroke-dashoffset: 30;
}
.tre-block{
	margin-top: 50px;
}
.tre-wrap .title img {
	max-width: 90px;
	margin: auto;
}
/*          TB          */
@media (max-width:834px) {
	.trebox {
		padding-top: 50px;
	}
	.tre-wrap {
		padding: 70px 0;
	}
	/*          SP          */
	@media (max-width:768px) {
		.trebox {
			padding-top: 30px;
			display: block;
		}
		.tre-wrap {
			padding: 40px 0 60px;
		}
		.trebox .tre-wrap {
			width: 100%;
		}
		.trebox .tre-wrap:nth-child(2) {
			margin-top: 30px;
		}
		.tre-wrap.top {
			margin-top: 30px;
		}
		.tre-wrap .txtbox {
			width: 80%;
		}
		.svg-dot.trelist-dot {
			width: 70%;
		}
	}
}


/*+-+-+-+-+-+-+-+-     待遇・制度     -+-+-+-+-+-+-+-+*/

/*          SP          */
@media (max-width:768px) {

}

/*          TB          */
@media (max-width:834px) {

}

/*          PC          */
@media (min-width:835px) {
}


/*          TB          */
@media (max-width:834px) {
	/*          SP          */
	@media (max-width:768px) {
	}
}
